Advanced Object Search problem after upgrading to 6.4

After upgrading my pimcore to latest version I am getting this kind of error in advanced search. Any solutions?

New advanced object search version 3.0.2 is launched. Please upgrade it to solve the problem. It worked for me.